Subject: [forces] [Fwd: New Version Notification for draft-ogawa-forces-ceha-00]

From: Kentaro Ogawa <[email-masked]>
Date: Fri, 21 May 2010 18:13:02 +0900

Greetings to the list,

After the discussion in IETF 77, I have submitted
the CE High Availability document as an individual submission.
This is a followup to the presentation at last meeting.
It is incomplete and is intended to generate some discussion
which can be used to refine further the document.

The document can be found here:
Web: http://tools.ietf.org/html/draft-ogawa-forces-ceha-00
Txt: http://tools.ietf.org/id/draft-ogawa-forces-ceha-00.txt

Comments are more than welcome.

Regards,
Kentaro Ogawa

-------- Original Message --------
Subject: New Version Notification for draft-ogawa-forces-ceha-00
Date: Fri, 21 May 2010 02:03:07 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked], [email-masked]

A new version of I-D, draft-ogawa-forces-ceha-00.txt has been 
successfully submitted by Kentaro Ogawa and posted to the IETF repository.

Filename:	 draft-ogawa-forces-ceha
Revision:	 00
Title:		 ForCES Intra-NE High Availability
Creation_date:	 2010-05-21
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
This document discusses CE High Availability within a ForCES NE.

The IETF Secretariat.